; $Id: txtr.ctl 1.154 1999/02/18 14:45:14 garys Exp $
; $Log: txtr.ctl $
; Revision 1.154  1999/02/18 14:45:14  garys
; puff texturemode bug
; Revision 1.153  1999/01/08 17:19:50  chrisg
; no wrapping on shadow texture.
; Revision 1.152  1998/10/03 16:11:51  chrisg
; added fifityfifty to bubp.tga.
; Revision 1.151  1998/10/02 14:17:48  jane
; flktre.tga no longer transparent.
; Revision 1.150  1998/10/02 10:24:49  jane
; fixed fiftyfifty problem on flake and bubble.
; Revision 1.149  1998/10/02 10:16:18  jane
; added dup tex for flktrep & bubp, removed alias
; Revision 1.148  1998/09/29 17:47:29  newspiny
; fixed texture on hero shields in enigma
; Revision 1.147  1998/09/28 21:01:29  jane
; no change.
; Revision 1.146  1998/09/24 15:35:52  jane
; added more 50/50
; Revision 1.145  1998/09/24 15:00:26  jane
; added bunches-o-fiftyfifty for weapon effects
; Revision 1.144  1998/09/24 11:04:37  jane
; added fiftyfifty for ladybug shield
; Revision 1.143  1998/09/23 12:41:35  newspiny
; added scrolling texture for hero markers in enigma
; Revision 1.142  1998/09/22 11:00:50  jane
; modified flake texture
; Revision 1.141  1998/09/22 10:27:45  newspiny
; *** empty log message ***
; Revision 1.140  1998/09/21 10:41:06  jane
; fixed c2 vane texture pulse.
; Revision 1.139  1998/09/18 19:41:40  jane
; added pulse to c2 vane.
; Revision 1.138  1998/09/18 17:00:43  jane
; added scroll statement to ladybub shield tex.
; Revision 1.137  1998/09/18 16:03:39  og
; I fixed the animating bonus texture myself
; by removing ALTALPHA statement
; Revision 1.135  1998/09/18 15:17:36  og
; commented out ONEUP animation
; Revision 1.132  1998/09/16 09:57:34  jane
; added textures for second player ship.
; Revision 1.131  1998/09/11 16:26:38  RICHARD
; fixed some stuff on the wee00
; Revision 1.130  1998/09/11 14:33:11  jane
; edited wee person transporter anim.
; Revision 1.129  1998/09/10 11:53:18  ELAINE
; z_xplo01.tga was spelled wrong
; Revision 1.128  1998/09/10 08:43:03  RICHARD
; tweaked the wee person effect textures
; Revision 1.127  1998/09/09 22:32:40  newspiny
; added palm textures parameters
; Revision 1.126  1998/09/04 15:41:17  jane
; changed animframe order on vqueen textures.
; Revision 1.125  1998/09/04 15:25:33  jane
; added wee teleport effect and stone texture for queen pede.
; Revision 1.124  1998/09/04 15:11:16  ELAINE
; checked in by jane - elaine added some 5050.
; Revision 1.123  1998/09/02 18:25:26  jane
; added some fiftyfifty
; Revision 1.122  1998/09/02 16:56:12  jane
; added queen pede invulnerable textures, commented out rgb crap.
; Revision 1.121  1998/09/02 13:35:28  newspiny
; added madstarz for c3l5 tower
; Revision 1.120  1998/08/31 17:47:42  jane
; typo.
; Revision 1.119  1998/08/31 17:43:51  RICHARD
; fixe a typo, again
; Revision 1.118  1998/08/31 15:20:48  og
; added fiftyfifty statement to vortex
; Revision 1.116  1998/08/31 11:54:20  chrisg
; added some FIFTYFIFTY tags.
; Revision 1.115  1998/08/31 09:48:17  RICHARD
; fixed a small typo that ran two numbers together
; Revision 1.114  1998/08/31 09:17:33  jane
; fixed typo.
; Revision 1.113  1998/08/27 09:39:31  newspiny
; added electrical web texture fot enigma
; Revision 1.112  1998/08/21 15:55:18  jane
; added animating spot for super laser.
; Revision 1.111  1998/08/21 09:35:43  jane
; added smoke for c4.



; the following are allowed in the texture control file
;
; TEXTURE xxx.tga			say what texture we are defining
;   ALIAS xxx.tga                       say that this texture is the same as another, except for
;                                       what we are going to define
;   ADDMODE                             transfer this texture to the screen in addmode
;   SCROLL dx,dy                        this textures scrolls at this rate
;   TINT a r g b                        perform alpha,rgb tinting
;   TMU1                                load this texture into tmu1
;   UNLIT                               draw this texture unlit
;   NOSWRAP                             don't wrap this texture on the S axis
;   NOTWRAP                             don't wrap this texture on the T axis
;
;   TEXUSMODE mode                      set output color format for MTEXT to pass to
;                                       texus when converting this file.
;
;   ALTALPHA                            use txtr+(1-alpha)*dest for alpha blend,
;                                       instead of (alpha*texture)+((1-alpha)*dest)
;                                       for alpha blending. For renderings against
;                                       black backgrounds
;    
;   PULSE n                             ramp texture brightness up and down over n/64'ths
;                                       of a second.
;
;   FIFTYFIFTY                          In the software renderer, make this texture do 50/50
;                                       blend (hardware renderer will use alpha as normal).
;
;   STOPANIM                            make this animated texture a non-looping anim. always
;					repeats last frame
;
;   CANBERGB # # #                      makes texture switchable to rgb values,
;                                       which are the 3 numbers following it
;
;   FRAMETIME = HOW LONG, IN 64THS OF A SECOND, IS FIRST FRAME OF ANIM DISPLAYED
;   ANIMCLOCK = WHAT CAUSES ANIM TO START...
;           0 = ALWAYS DISPLAY ANIM LOOP
;           1 = TRIGGERED BY OBJECT DEATH 
;           2 = TRIGGERED BY WAVE CHANGE
;   ANIMFRAME = PATH/FILE # = HOW LONG, IN 64TH OF A SECOND IS FRAME DISPLAYED

TEXTURE z_xplo01.TGA
   FIFTYFIFTY

TEXTURE 8SHOTFIR.TGA
   UNLIT
   FIFTYFIFTY

TEXTURE BLUCON1.TGA
   UNLIT
   FIFTYFIFTY

TEXTURE 3SHOT.TGA
   UNLIT
   FIFTYFIFTY

TEXTURE GRENCON1.TGA
   UNLIT
   FIFTYFIFTY

TEXTURE GXPLOD01.TGA
   UNLIT
   FIFTYFIFTY

TEXTURE ASHOOT0*
   UNLIT
   addmode

TEXTURE HEAD1.TGA
  FRAMETIME 2
  ANIMCLOCK 0
  ANIMFRAME c9/monsters/pede/textures/head2.tga 2
  ANIMFRAME c9/monsters/pede/textures/head3.tga 2
  ANIMFRAME c9/monsters/pede/textures/head4.tga 2

TEXTURE FIRE1.TGA
  FRAMETIME 2
  ANIMCLOCK 0
  ANIMFRAME ships/player/textures/fire2.tga 2
  ANIMFRAME ships/player/textures/fire3.tga 2
  ANIMFRAME ships/player/textures/fire4.tga 2

  
TEXTURE SHIPSHAD.TGA
  NOSWRAP
  NOTWRAP

TEXTURE MTOP.TGA
  FRAMETIME 1
  ANIMCLOCK 2
  ANIMFRAME c0/ground/mtop1.tga 1
  ANIMFRAME c0/ground/mtop2.tga 1
  ANIMFRAME c0/ground/mtop3.tga 1
  ANIMFRAME c0/ground/mtop4.tga 1
  ANIMFRAME c0/ground/mtop5.tga 1
  ANIMFRAME c9/ground/textures/msh0008.tga 1

TEXTURE MUNDER.TGA
  FRAMETIME 1
  ANIMCLOCK 2
  ANIMFRAME c0/ground/munder1.tga 1
  ANIMFRAME c0/ground/munder2.tga 1
  ANIMFRAME c0/ground/munder3.tga 1
  ANIMFRAME c0/ground/munder4.tga 1
  ANIMFRAME c0/ground/munder5.tga 1
  ANIMFRAME c9/ground/textures/msh0008.tga 1

TEXTURE MSTEM.TGA
  FRAMETIME 1
  ANIMCLOCK 2
  ANIMFRAME c0/ground/mstem1.tga 1
  ANIMFRAME c0/ground/mstem2.tga 1
  ANIMFRAME c0/ground/mstem3.tga 1
  ANIMFRAME c0/ground/mstem4.tga 1
  ANIMFRAME c0/ground/mstem5.tga 1
  ANIMFRAME c9/ground/textures/msh0008.tga 1

TEXTURE LASBOL58.TGA
  SCROLL 0 256

TEXTURE SPOTLITE.TGA
  ADDMODE
  UNLIT

TEXTURE SPOTLIT2.TGA
  ADDMODE
  UNLIT

TEXTURE ANTMSSD.TGA
  UNLIT

TEXTURE ANTMSBK.TGA
  UNLIT

TEXTURE C9EX00.TGA
   FRAMETIME 2
   FIFTYFIFTY
   ADDMODE
   UNLIT
   ANIMCLOCK 1
   ANIMFRAME sfx/c9ex01.tga 2
   ANIMFRAME sfx/c9ex02.tga 2
   ANIMFRAME sfx/c9ex03.tga 2
   ANIMFRAME sfx/c9ex04.tga 2
   ANIMFRAME sfx/c9ex05.tga 2
   ANIMFRAME sfx/c9ex06.tga 2
   ANIMFRAME sfx/c9ex07.tga 2
   ANIMFRAME sfx/c9ex08.tga 2
   ANIMFRAME sfx/c9ex09.tga 2

TEXTURE c9ex*
   ADDMODE
   UNLIT
   FIFTYFIFTY

TEXTURE zapper3.TGA
   UNLIT
   SCROLL 0 256

TEXTURE l_spiral.tga
   ROTATE 200000;65536

TEXTURE puff000.tga
   FRAMETIME 2
   ANIMCLOCK 0
   UNLIT
   ADDMODE
   ANIMFRAME sfx\puff010.tga 2
   ANIMFRAME sfx\puff020.tga 2
   ANIMFRAME sfx\puff030.tga 2
   ANIMFRAME sfx\puff040.tga 2
   ANIMFRAME sfx\puff050.tga 2
   ANIMFRAME sfx\puff060.tga 2
   ANIMFRAME sfx\puff070.tga 2
   ANIMFRAME sfx\puff080.tga 2
   ANIMFRAME sfx\puff090.tga 2
   ANIMFRAME sfx\puff100.tga 2
   ANIMFRAME sfx\puff110.tga 2
   
TEXTURE puff*
   UNLIT
   ADDMODE

TEXTURE ZAP00.TGA
   FRAMETIME 2
   UNLIT
   ANIMCLOCK 0
   ANIMFRAME sfx\zap01.tga 2
   ANIMFRAME sfx\zap02.tga 2 
   ANIMFRAME sfx\zap03.tga 2
   ANIMFRAME sfx\zap04.tga 2

TEXTURE ZAP0*
   UNLIT

TEXTURE CNUKE2.TGA
  SCROLL 64 64
  ADDMODE

TEXTURE WALL0001.TGA
   FRAMETIME 2
   ANIMCLOCK 0
   UNLIT

   ANIMFRAME c9\monsters\wally\wall0002.tga 3
   ANIMFRAME c9\monsters\wally\wall0003.tga 3
   ANIMFRAME c9\monsters\wally\wall0004.tga 3
   ANIMFRAME c9\monsters\wally\wall0005.tga 3
   ANIMFRAME c9\monsters\wally\wall0006.tga 3
   ANIMFRAME c9\monsters\wally\wall0007.tga 3
   ANIMFRAME c9\monsters\wally\wall0008.tga 3
   ANIMFRAME c9\monsters\wally\wall0009.tga 3
   ANIMFRAME c9\monsters\wally\wall0010.tga 3
   ANIMFRAME c9\monsters\wally\wall0011.tga 3
   ANIMFRAME c9\monsters\wally\wall0012.tga 3

TEXTURE WALL*
   UNLIT


TEXTURE puff*
   UNLIT
   ALTALPHA

TEXTURE firelite.tga
  PULSE 64 .25 1.0

TEXTURE firelit2.tga
  PULSE 64 .25 1.0


TEXTURE EX51109.TGA
   FRAMETIME 2
   ANIMCLOCK 0
   ADDMODE
   ALTALPHA
   ANIMFRAME ships\weapon\textures\ex51110.tga 2
   ANIMFRAME ships\weapon\textures\ex51111.tga 2
   ANIMFRAME ships\weapon\textures\ex51112.tga 2
   ANIMFRAME ships\weapon\textures\ex51113.tga 2
   ANIMFRAME ships\weapon\textures\ex51114.tga 2
   ANIMFRAME ships\weapon\textures\ex51115.tga 2

TEXTURE EX511*
   FRAMETIME 2
   ANIMCLOCK 0
   ADDMODE
   ALTALPHA
              
TEXTURE TSTTEE.TGA
   UNLIT

TEXTURE wtrfal01.tga
   UNLIT
   SCROLL 0 356

TEXTURE waterc0a.tga
   SCROLL 13 -10

TEXTURE ZAPBLU1.TGA
   FRAMETIME 2
   ANIMCLOCK 0
   ANIMFRAME \powerup\zapblu2.tga 2
   ANIMFRAME \powerup\zapblu3.tga 2
   ANIMFRAME \powerup\zapblu4.tga 2

TEXTURE ZAPBLU*
   UNLIT

TEXTURE RKTCON1.TGA
   FRAMETIME 2
   UNLIT
   ANIMCLOCK 0
   ANIMFRAME ships\weapon\textures\rktcon2.tga 2
   ANIMFRAME ships\weapon\textures\rktcon3.tga 2

TEXTURE SPEW0000.TGA
   FRAMETIME 2
   ANIMCLOCK 0
   UNLIT
   ALTALPHA
   STOPANIM
   ANIMFRAME sfx\spew0001.tga 2
   ANIMFRAME sfx\spew0002.tga 2
   ANIMFRAME sfx\spew0003.tga 2
   ANIMFRAME sfx\spew0004.tga 2
   ANIMFRAME sfx\spew0005.tga 2
   ANIMFRAME sfx\spew0006.tga 2
   ANIMFRAME sfx\spew0007.tga 15

TEXTURE CBODY.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c0/monsters/pede/cbody1.tga 1
   ANIMFRAME c0/monsters/pede/cbody2.tga 1
   ANIMFRAME c0/monsters/pede/cbody3.tga 1
   ANIMFRAME c0/monsters/pede/cbody4.tga 1
   ANIMFRAME c0/monsters/pede/cbody5.tga 1

TEXTURE CBODDRK.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c0/monsters/pede/cboddrk1.tga 1
   ANIMFRAME c0/monsters/pede/cboddrk2.tga 1
   ANIMFRAME c0/monsters/pede/cboddrk3.tga 1
   ANIMFRAME c0/monsters/pede/cboddrk4.tga 1
   
TEXTURE CEYES2.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c0/monsters/pede/ceyes21.tga 1
   ANIMFRAME c0/monsters/pede/ceyes22.tga 1
   ANIMFRAME c0/monsters/pede/ceyes23.tga 1
   ANIMFRAME c0/monsters/pede/ceyes24.tga 1
   ANIMFRAME c0/monsters/pede/ceyes25.tga 1
   
TEXTURE CSIDE.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c0/monsters/pede/cside1.tga 1
   ANIMFRAME c0/monsters/pede/cside2.tga 1
   ANIMFRAME c0/monsters/pede/cside3.tga 1
   ANIMFRAME c0/monsters/pede/cside4.tga 1
   ANIMFRAME c0/monsters/pede/cside5.tga 1

TEXTURE CBELLY.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c0/monsters/pede/cbelly1.tga 1
   ANIMFRAME c0/monsters/pede/cbelly2.tga 1
   ANIMFRAME c0/monsters/pede/cbelly3.tga 1
   ANIMFRAME c0/monsters/pede/cbelly4.tga 1
   ANIMFRAME c0/monsters/pede/cbelly5.tga 1

TEXTURE CFIN.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c0/monsters/pede/cfin1.tga 1
   ANIMFRAME c0/monsters/pede/cfin2.tga 1
   ANIMFRAME c0/monsters/pede/cfin3.tga 1
   ANIMFRAME c0/monsters/pede/cfin4.tga 1
   ANIMFRAME c0/monsters/pede/cfin5.tga 1

TEXTURE CFRONT.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c0/monsters/pede/cfront1.tga 1
   ANIMFRAME c0/monsters/pede/cfront2.tga 1
   ANIMFRAME c0/monsters/pede/cfront3.tga 1
   ANIMFRAME c0/monsters/pede/cfront4.tga 1
   ANIMFRAME c0/monsters/pede/cfront5.tga 1

TEXTURE CMOUTH6.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c0/monsters/pede/cmouth61.tga 1
   ANIMFRAME c0/monsters/pede/cmouth62.tga 1
   ANIMFRAME c0/monsters/pede/cmouth63.tga 1
   ANIMFRAME c0/monsters/pede/cmouth64.tga 1
   ANIMFRAME c0/monsters/pede/cmouth65.tga 1

TEXTURE CBODSD.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c0/monsters/pede/cbodsd1.tga 1
   ANIMFRAME c0/monsters/pede/cbodsd2.tga 1
   ANIMFRAME c0/monsters/pede/cbodsd3.tga 1
   ANIMFRAME c0/monsters/pede/cbodsd4.tga 1
   ANIMFRAME c0/monsters/pede/cbodsd5.tga 1

TEXTURE CBODYDK.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c0/monsters/pede/cbodydk1.tga 1
   ANIMFRAME c0/monsters/pede/cbodydk2.tga 1
   ANIMFRAME c0/monsters/pede/cbodydk3.tga 1
   ANIMFRAME c0/monsters/pede/cbodydk4.tga 1

TEXTURE ARCSKY1.TGA
   SCROLL 13 -10

TEXTURE ARCSKY2.TGA
   SCROLL 13 -10

TEXTURE ARCSKY3.TGA
   SCROLL 13 -10
 
TEXTURE ARCWAT1.TGA
   SCROLL 13 -10

TEXTURE ARCWAT2.TGA
   SCROLL 13 -10

TEXTURE ARCWAT3.TGA
   SCROLL 75 0

TEXTURE ARCWAT4.TGA
   SCROLL 13 -10

TEXTURE SBOTM.TGA
   CANBERGB 239 121 0

TEXTURE SLEGS.TGA
   CANBERGB 33 0 99

TEXTURE SMOUTH.TGA
   CANBERGB 214 125 8

TEXTURE SSEAM.TGA
   CANBERGB 247 142 0

TEXTURE STOP.TGA
   CANBERGB 255 162 0

TEXTURE WATERC2A.TGA
   SCROLL 13 -10

TEXTURE LDEXPL01.TGA
   FRAMETIME 2
   ANIMCLOCK 0
   ANIMFRAME sfx/ldexpl02.tga 2
   ANIMFRAME sfx/ldexpl03.tga 2

TEXTURE LDEXPL*.TGA
   SCROLL 10 10
   UNLIT
   ADDMODE
   ALTALPHA

TEXTURE BODY.TGA
   CANBERGB 183 10 0

;TEXTURE EYESCORP.TGA
;  CANBETEXTURE RGBEYE.TGA


;TEXTURE MOUTH.TGA
;  CANBETEXTURE RGBMOUTH.TGA

TEXTURE UNDBELLY.TGA
   CANBERGB 222 61 0

;TEXTURE WSEYELOD.TGA
;  CANBETEXTURE RGBEYE2.TGA

TEXTURE WTRFAL02.TGA
   UNLIT
   SCROLL 0 356

;TEXTURE WTABDOM.TGA
;  CANBETEXTURE WTABRGB.TGA

TEXTURE WTANTEN.TGA
   CANBERGB 3 20 157

TEXTURE WTCLAWLT.TGA
   CANBERGB 245 219 33

;TEXTURE WTEYE.TGA
;  CANBETEXTURE WTEYERGB.TGA

TEXTURE WTLEGS.TGA
   CANBERGB 0 17 157

TEXTURE WTSIDEDK.TGA
   CANBERGB 12 18 55

;TEXTURE WTTEETH.TGA
;  CANBETEXTURE WTTHRGB.TGA

TEXTURE WTTHORSD.TGA
   CANBERGB 229 156 21

TEXTURE WTTHORTP.TGA
   CANBERGB 244 221 13

TEXTURE WBSKINDK.TGA
   CANBERGB 222 130 0

TEXTURE WBACK.TGA
   CANBERGB 255 202 16

;TEXTURE WBDRILL.TGA
;  CANBETEXTURE WBDRLRGB.TGA

;TEXTURE WBEYE.TGA
;  CANBETEXTURE WBEYERGB.TGA

TEXTURE WBLEGS.TGA
   CANBERGB 33 32 33

;TEXTURE WBMOUTH.TGA
;  CANBETEXTURE WBMTHRGB.TGA

TEXTURE WBSKIN.TGA
   CANBERGB 255 198 0

;TEXTURE WBOTTOM.TGA
;  CANBETEXTURE WBOTRGB.TGA

TEXTURE WATOP1.TGA
   CANBERGB 173 65 0

TEXTURE WABOT1.TGA
   CANBERGB 140 45 8

;TEXTURE WAEYE.TGA
;  CANBETEXTURE WAEYERGB.TGA

TEXTURE WAJAW1.TGA
   CANBERGB 214 125 25

TEXTURE WALEGB1.TGA
   CANBERGB 181 121 25

TEXTURE WALEGT1.TGA
   CANBERGB 66 12 8

;TEXTURE WAMOUTH.TGA
;  CANBETEXTURE WAMTHRGB.TGA

TEXTURE WANTNAE1.TGA
   CANBERGB 90 24 8

TEXTURE WASIDE1.TGA
   CANBERGB 140 32 0

TEXTURE ENFGUNS.TGA
   CANBERGB 189 170 74

TEXTURE ENFBODY.TGA
   CANBERGB 0 12 115

TEXTURE ENFBODYD.TGA
   CANBERGB 0 0 66

TEXTURE ENFCHST2.TGA
   CANBERGB 66 206 16

;TEXTURE ENFEYE2.TGA
;  CANBETEXTURE ENFE2RGB.TGA

TEXTURE ENFGREEN.TGA
   CANBERGB 0 65 16

;TEXTURE ENFMOUTH2.TGA
;  CANBETEXTURE ENFM2RGB.TGA

TEXTURE ENFWING.TGA
   CANBERGB 22 204 29

TEXTURE ENFMOTH2.TGA
   CANBERGB 107 154 115

;TEXTURE ENFHDTOP.TGA
;  CANBETEXTURE ENFHDRGB.TGA

TEXTURE FLEABOD2.TGA
   CANBERGB 230 231 33

TEXTURE FLEABOD.TGA
   CANBERGB 214 170 16

TEXTURE FLEABRON.TGA
   CANBERGB 132 202 0

;TEXTURE FLEAEYE.TGA
;  CANBETEXTURE FLEYERGB.TGA

TEXTURE FLEAJAW.TGA
   CANBERGB 247 255 16

TEXTURE FLEALEGS.TGA
   CANBERGB 197 81 0

TEXTURE FLEAMOTH.TGA
   CANBERGB 33 65 0

TEXTURE FLEAYELL.TGA
   CANBERGB 181 251 0

TEXTURE FLETOOTH.TGA
   CANBERGB 230 215 132

TEXTURE FLECHEST.TGA
   CANBERGB 247 150 33	

;TEXTURE FLEAFACE.TGA
;  CANBETEXTURE FLEFARGB.TGA

TEXTURE WMBOD01.TGA
   CANBERGB 41 0 82

TEXTURE WMBOD02.TGA
   CANBERGB 90 0 181

TEXTURE WMFIN01.TGA
   CANBERGB 90 93 49

TEXTURE WMLEG01.TGA
   CANBERGB 90 85 49

;TEXTURE WMMTH01.TGA
;  CANBETEXTURE WMTHRGB.TGA

TEXTURE WMGRE01.TGA
   CANBERGB 123 194 0

TEXTURE WMDGRE01.TGA
   CANBERGB 77 131 0

;TEXTURE WMEYE01.TGA
;  CANBETEXTURE WMEYRGB.TGA

TEXTURE STOP.TGA
   CANBERGB 250 181 0

TEXTURE SSEAM.TGA
   CANBERGB 250 181 0

TEXTURE SBOTM.TGA
   CANBERGB 236 119 0

;TEXTURE SMOUTH.TGA
;  CANBETEXTURE SMTHRGB.TGA

TEXTURE SLEGS.TGA
   CANBERGB 35 0 104

;TEXTURE SEYES.TGA
;  CANBETEXTURE SEYERGB.TGA

TEXTURE CBELLY.TGA
   CANBERGB 140 0 80

TEXTURE CFIN.TGA
   CANBERGB 140 0 80

;TEXTURE CBODSD.TGA
;  CANBETEXTURE CBDSRGB.TGA

;TEXTURE CMOUTH6.TGA
;  CANBETEXTURE CMTHRGB.TGA

;TEXTURE CFRONT.TGA
;  CANBETEXTURE CFRTRGB.TGA

;TEXTURE CSIDE.TGA
;  CANBETEXTURE CSIDRGB.TGA

TEXTURE CBODY.TGA
   CANBERGB 111 188 0

;TEXTURE CEYES2.TGA
;  CANBETEXTURE CEYERGB.TGA

TEXTURE CBELLY1.TGA
   CANBERGB 222 157 4

TEXTURE CFIN1.TGA
   CANBERGB 2 183 118

;TEXTURE CBODSD1.TGA
;  CANBETEXTURE CBDSRGB1.TGA

;TEXTURE CMOUTH61.TGA
;  CANBETEXTURE CMTHRGB1.TGA

;TEXTURE CFRONT1.TGA
;  CANBETEXTURE CFRTRGB1.TGA

;TEXTURE CSIDE1.TGA
;  CANBETEXTURE CSIDRGB1.TGA

TEXTURE CBODY1.TGA
   CANBERGB 142 0 135

;TEXTURE CEYES21.TGA
;  CANBETEXTURE CEYERGB1.TGA

TEXTURE CBELLY2.TGA
   CANBERGB 0 157 156

TEXTURE CFIN2.TGA
   CANBERGB 0 157 156

;TEXTURE CBODSD2.TGA
;   CANBETEXTURE CBDSRGB2.TGA

;TEXTURE CMOUTH62.TGA
;   CANBETEXTURE CMTHRGB2.TGA

;TEXTURE CFRONT2.TGA
;   CANBETEXTURE CFRTRGB2.TGA

;TEXTURE CSIDE2.TGA
;   CANBETEXTURE CSIDRGB2.TGA

TEXTURE CBODY2.TGA
   CANBERGB 220 62 0

;TEXTURE CEYES22.TGA
;   CANBETEXTURE CEYERGB2.TGA

TEXTURE CBELLY3.TGA
   CANBERGB 0 104 11

TEXTURE CFIN3.TGA
   CANBERGB 0 53 170

;TEXTURE CBODSD3.TGA
;   CANBETEXTURE CBDSRGB3.TGA

;TEXTURE CMOUTH63.TGA
;   CANBETEXTURE CMTHRGB3.TGA

;TEXTURE CFRONT3.TGA
;   CANBETEXTURE CFRTRGB3.TGA

;TEXTURE CSIDE3.TGA
;   CANBETEXTURE CSIDRGB3.TGA

TEXTURE CBODY3.TGA
   CANBERGB 207 205 0

;TEXTURE CEYES23.TGA
;   CANBETEXTURE CEYERGB3.TGA

TEXTURE CBELLY4.TGA
   CANBERGB 0 156 28

TEXTURE CFIN4.TGA
   CANBERGB 170 219 0

;TEXTURE CBODSD4.TGA
;   CANBETEXTURE CBDSRGB4.TGA

;TEXTURE CMOUTH64.TGA
;   CANBETEXTURE CMTHRGB4.TGA

;TEXTURE CFRONT4.TGA
;   CANBETEXTURE CFRTRGB4.TGA

;TEXTURE CSIDE4.TGA
;   CANBETEXTURE CSIDRGB4.TGA

TEXTURE CBODY4.TGA
   CANBERGB 0 143 128

;TEXTURE CEYES24.TGA
;   CANBETEXTURE CEYERGB4.TGA

TEXTURE CBELLY5.TGA
   CANBERGB 0 16 131

TEXTURE CFIN5.TGA
   CANBERGB 0 8 68

;TEXTURE CBODSD5.TGA
;   CANBETEXTURE CBDSRGB5.TGA

;TEXTURE CMOUTH65.TGA
;   CANBETEXTURE CMTHRGB5.TGA

;TEXTURE CFRONT5.TGA
;   CANBETEXTURE CFRTRGB5.TGA

;TEXTURE CSIDE5.TGA
;   CANBETEXTURE CSIDRGB5.TGA

TEXTURE CBODY5.TGA
   CANBERGB 0 138 195

;TEXTURE CEYES25.TGA
;   CANBETEXTURE CEYERGB5.TGA

TEXTURE MTOP.TGA
   CANBERGB 156 0 0

TEXTURE MTOP1.TGA
   CANBERGB 117 0 156

TEXTURE MTOP2.TGA
   CANBERGB 255 219 0

TEXTURE MTOP3.TGA
   CANBERGB 0 23 122

TEXTURE MTOP4.TGA
   CANBERGB 0 149 149

TEXTURE MSTEM.TGA
   CANBERGB 156 0 0

TEXTURE MSTEM1.TGA
   CANBERGB 0 161 206

TEXTURE MSTEM2.TGA
   CANBERGB 255 219 0

TEXTURE MSTEM3.TGA
   CANBERGB 0 23 122

TEXTURE MSTEM4.TGA
   CANBERGB 196 0 215

TEXTURE MUNDER.TGA
   CANBERGB 255 192 0

TEXTURE MUNDER1.TGA
   CANBERGB 0 161 206

TEXTURE MUNDER2.TGA
   CANBERGB 255 14 0

TEXTURE MUNDER3.TGA
   CANBERGB 255 219 0

TEXTURE MUNDER4.TGA
   CANBERGB 196 0 215

TEXTURE CRYSTL3.TGA
   PULSE 32

TEXTURE VANE01.TGA
   PULSE 32  .4 1

TEXTURE BLACK.TGA
   CANBERGB 0 0 0

TEXTURE CATAIL01.TGA
   CANBERGB 139 75 0

TEXTURE BRDGTEMP.TGA
   CANBERGB 150 150 150

TEXTURE BLUEBELL.TGA
   CANBERGB 0 0 247

TEXTURE FLWRGTST.TGA
   CANBERGB 67 193 7

TEXTURE HEDGEDG.TGA
   CANBERGB 13 144 4

TEXTURE LILPAD01.TGA
   CANBERGB 0 137 0

TEXTURE PETAL01.TGA
   CANBERGB 244 244 189

TEXTURE POSYCNTR.TGA
   CANBERGB 255 205 5

TEXTURE PETAL04.TGA
   CANBERGB 246 249 219

TEXTURE PETAL03.TGA
   CANBERGB 252 239 216

TEXTURE PETAL02.TGA
   CANBERGB 255 207 10

TEXTURE ROOT01.TGA
   CANBERGB 97 55 14

TEXTURE TRETOP1B.TGA
   CANBERGB 7 70 7

TEXTURE WGS502_X.TGA
   CANBERGB 4 44 2

TEXTURE MLITUP1.TGA
   ALIAS pitt/bwlitup1.tga
   TINT 255 255 255 0

TEXTURE BLITUP1.TGA
   ALIAS pitt/bwlitup1.tga
   TINT 255 0 255 0

TEXTURE MLITUP2.TGA
   ALIAS pitt/bwlitup2.tga
   TINT 255 255 255 0

TEXTURE BLITUP2.TGA
   ALIAS pitt/bwlitup2.tga
   TINT 255 0 255 0

TEXTURE MLITUP3.TGA
   ALIAS pitt/bwlitup3.tga
   TINT 255 255 255 0

TEXTURE BLITUP3.TGA
   ALIAS pitt/bwlitup3.tga
   TINT 255 0 255 0

TEXTURE MLITUP4.TGA
   ALIAS pitt/bwlitup4.tga
   TINT 255 255 255 0

TEXTURE BLITUP4.TGA
   ALIAS pitt/bwlitup4.tga
   TINT 255 0 255 0

TEXTURE MLITUP5.TGA
   ALIAS pitt/bwlitup5.tga
   TINT 255 255 255 0

TEXTURE BLITUP5.TGA
   ALIAS pitt/bwlitup5.tga
   TINT 255 0 255 0

TEXTURE MLITUP6.TGA
   ALIAS pitt/bwlitup6.tga
   TINT 255 255 255 0

TEXTURE BLITUP6.TGA
   ALIAS pitt/bwlitup6.tga
   TINT 255 0 255 0

TEXTURE MLITUP7.TGA
   ALIAS pitt/bwlitup7.tga
   TINT 255 255 255 0

TEXTURE BLITUP7.TGA
   ALIAS pitt/bwlitup7.tga
   TINT 255 0 255 0

TEXTURE MLITUP8.TGA
   ALIAS pitt/bwlitup8.tga
   TINT 255 255 255 0

TEXTURE BLITUP8.TGA
   ALIAS pitt/bwlitup8.tga
   TINT 255 0 255 0

TEXTURE MLITUP9.TGA
   ALIAS pitt/bwlitup9.tga
   TINT 255 255 255 0

TEXTURE BLITUP9.TGA
   ALIAS pitt/bwlitup9.tga
   TINT 255 0 255 0

TEXTURE MLITUP10.TGA
   ALIAS pitt/bwlitu10.tga
   TINT 255 255 255 0

TEXTURE BLITUP10.TGA
   ALIAS pitt/bwlitu10.tga
   TINT 255 0 255 0

TEXTURE NEWWTR1.TGA
   SCROLL 13 -10

TEXTURE MWAT00.TGA
   FRAMETIME 3
   ANIMCLOCK 1
   ANIMFRAME c1/landscap/mwat01.tga 3
   ANIMFRAME c1/landscap/mwat02.tga 3
   ANIMFRAME c1/landscap/mwat03.tga 3
   
TEXTURE CRYSTL.TGA
   PULSE 64 .2 1

TEXTURE TICKB.TGA
   ALIAS pitt/tickmark.tga
   TINT 0 0 225 255

TEXTURE TICKO.TGA
   ALIAS pitt/tickmark.tga
   TINT 0 255 75 0  

TEXTURE TICKP.TGA
   ALIAS pitt/tickmark.tga
   TINT 0 170 0 255

TEXTURE TICKG.TGA
   ALIAS pitt/tickmark.tga
   TINT 0 0 255 0

TEXTURE TICKL.TGA
   ALIAS pitt/tickmark.tga
   TINT 0 210 170 0

TEXTURE TICKW.TGA
   ALIAS pitt/tickmark.tga
   TINT 0 180 240 255

TEXTURE TICKR.TGA
   ALIAS pitt/tickmark.tga
   TINT 0 255 0 0

TEXTURE TICKY.TGA
   ALIAS pitt/tickmark.tga
   TINT 0 255 255 0

TEXTURE NEWWATR3.TGA
   SCROLL 0 -25

TEXTURE ANTF00.TGA
   UNLIT
   ANIMCLOCK 0
   FRAMETIME 2
   ANIMFRAME c0/monsters/cant/antf01.tga 2
   ANIMFRAME c0/monsters/cant/antf02.tga 2
   ANIMFRAME c0/monsters/cant/antf03.tga 2
   ANIMFRAME c0/monsters/cant/antf04.tga 2
   ANIMFRAME c0/monsters/cant/antf05.tga 2

TEXTURE ANTF*.
   UNLIT
   

TEXTURE WBOSS00.TGA
   UNLIT
   ANIMCLOCK 0
   FRAMETIME 2
   ANIMFRAME ships/weapon/textures/wboss01.tga 2
   ANIMFRAME ships/weapon/textures/wboss02.tga 2
   ANIMFRAME ships/weapon/textures/wboss03.tga 2

TEXTURE WBOSS*
   UNLIT
   

TEXTURE CRYSDIE1.TGA
   UNLIT
   ALTALPHA

;TEXTURE acorn1g.tga
;  ALIAS c0/ground/acornbw.tga	
;  TINT 255 0 255 0

;TEXTURE acorn1r.tga
;  ALIAS c0/ground/acornbw.tga
;  TINT 255 255 0 0

;TEXTURE acorn1b.tga
;  ALIAS c0/ground/acornbw.tga
;  TINT 255 0 0 255

TEXTURE acorn1.tga
   PULSE 32 .2 1
;   ANIMCLOCK 0
;   FRAMETIME 2
;   ANIMFRAME acorn1g.tga 2 	
;   ANIMFRAME acorn1r.tga 2
;   ANIMFRAME acorn1b.tga 2

TEXTURE acorn2.tga
   PULSE 32 .2 1

TEXTURE ICE06.TGA
   UNLIT
 
TEXTURE ICELEAF1.TGA
   UNLIT
   
TEXTURE C1MTOP.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c1/ground/c1mtop1.tga 1
   ANIMFRAME c1/ground/c1mtop2.tga 1
   ANIMFRAME c1/ground/c1mtop3.tga 1
   ANIMFRAME c1/ground/c1mtop4.tga 1
   ANIMFRAME c1/ground/c1mtop5.tga 1
  ANIMFRAME c9/ground/textures/msh0008.tga 1

TEXTURE C1MSTEM.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c1/ground/c1mstem1.tga 1
   ANIMFRAME c1/ground/c1mstem2.tga 1
   ANIMFRAME c1/ground/c1mstem3.tga 1
   ANIMFRAME c1/ground/c1mstem4.tga 1
   ANIMFRAME c1/ground/c1mstem5.tga 1
   ANIMFRAME c9/ground/textures/msh0008.tga 1

TEXTURE C1MUNDR.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c1/ground/c1mundr1.tga 1
   ANIMFRAME c1/ground/c1mundr2.tga 1
   ANIMFRAME c1/ground/c1mundr3.tga 1 
   ANIMFRAME c1/ground/c1mundr4.tga 1
   ANIMFRAME c1/ground/c1mundr5.tga 1
   ANIMFRAME c9/ground/textures/msh0008.tga 1

TEXTURE CCBELLY.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c1/monsters/cpede/ccbelly1.tga 1
   ANIMFRAME c1/monsters/cpede/ccbelly2.tga 1
   ANIMFRAME c1/monsters/cpede/ccbelly3.tga 1
   ANIMFRAME c1/monsters/cpede/ccbelly4.tga 1
   ANIMFRAME c1/monsters/cpede/ccbelly5.tga 1

TEXTURE CCEYES.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c1/monsters/cpede/cceyes1.tga 1
   ANIMFRAME c1/monsters/cpede/cceyes2.tga 1
   ANIMFRAME c1/monsters/cpede/cceyes3.tga 1
   ANIMFRAME c1/monsters/cpede/cceyes4.tga 1
   ANIMFRAME c1/monsters/cpede/cceyes5.tga 1

TEXTURE CCFIN.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c1/monsters/cpede/ccfin1.tga 1
   ANIMFRAME c1/monsters/cpede/ccfin2.tga 1
   ANIMFRAME c1/monsters/cpede/ccfin3.tga 1
   ANIMFRAME c1/monsters/cpede/ccfin4.tga 1
   ANIMFRAME c1/monsters/cpede/ccfin5.tga 1

TEXTURE CCFRONT.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c1/monsters/cpede/ccfront1.tga 1
   ANIMFRAME c1/monsters/cpede/ccfront2.tga 1
   ANIMFRAME c1/monsters/cpede/ccfront3.tga 1
   ANIMFRAME c1/monsters/cpede/ccfront4.tga 1
   ANIMFRAME c1/monsters/cpede/ccfront5.tga 1

TEXTURE CCMOUTH.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c1/monsters/cpede/ccmouth1.tga 1
   ANIMFRAME c1/monsters/cpede/ccmouth2.tga 1
   ANIMFRAME c1/monsters/cpede/ccmouth3.tga 1
   ANIMFRAME c1/monsters/cpede/ccmouth4.tga 1
   ANIMFRAME c1/monsters/cpede/ccmouth5.tga 1

TEXTURE CCSDBOD.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c1/monsters/cpede/ccsdbod1.tga 1
   ANIMFRAME c1/monsters/cpede/ccsdbod2.tga 1
   ANIMFRAME c1/monsters/cpede/ccsdbod3.tga 1
   ANIMFRAME c1/monsters/cpede/ccsdbod4.tga 1
   ANIMFRAME c1/monsters/cpede/ccsdbod5.tga 1

TEXTURE CCSIDE.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c1/monsters/cpede/ccside1.tga 1
   ANIMFRAME c1/monsters/cpede/ccside2.tga 1
   ANIMFRAME c1/monsters/cpede/ccside3.tga 1
   ANIMFRAME c1/monsters/cpede/ccside4.tga 1
   ANIMFRAME c1/monsters/cpede/ccside5.tga 1

TEXTURE CCSKIN.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c1/monsters/cpede/ccskin1.tga 1
   ANIMFRAME c1/monsters/cpede/ccskin2.tga 1
   ANIMFRAME c1/monsters/cpede/ccskin3.tga 1
   ANIMFRAME c1/monsters/cpede/ccskin4.tga 1
   ANIMFRAME c1/monsters/cpede/ccskin5.tga 1

TEXTURE CCSKINDK.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c1/monsters/cpede/ccskndk1.tga 1
   ANIMFRAME c1/monsters/cpede/ccskndk2.tga 1
   ANIMFRAME c1/monsters/cpede/ccskndk3.tga 1
   ANIMFRAME c1/monsters/cpede/ccskndk4.tga 1
   ANIMFRAME c1/monsters/cpede/ccskndk5.tga 1

TEXTURE FRLAVA02.TGA
   UNLIT
   SCROLL 0 -16

TEXTURE WWDUNBR.TGA
   FRAMETIME 1
   ANIMCLOCK 3
   ANIMFRAME chars/druid/wwdchbr.tga 1

TEXTURE WWDUNDK.TGA
   FRAMETIME 1
   ANIMCLOCK 3
   ANIMFRAME chars/druid/wwdchdk.tga 1

TEXTURE SHADOW2.TGA
   FRAMETIME 1
   ANIMCLOCK 3
   ANIMFRAME chars/druid/shadow3.tga 1

TEXTURE WWDCHBR.TGA
   PULSE 32 .4 1

TEXTURE WWDCHDK.TGA
   PULSE 32 .4 1

TEXTURE SHADOW3.TGA
   PULSE 32 .4 1 

TEXTURE FRCONV03.TGA
   SCROLL 128 0

TEXTURE C2MTOP.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c2/ground/c2mtop1.tga 1
   ANIMFRAME c2/ground/c2mtop2.tga 1
   ANIMFRAME c2/ground/c2mtop3.tga 1
   ANIMFRAME c2/ground/c2mtop4.tga 1
   ANIMFRAME c2/ground/c2mtop5.tga 1
   ANIMFRAME c9/ground/textures/msh0008.tga 1

TEXTURE C2MSTEM.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c2/ground/c2mstem1.tga 1
   ANIMFRAME c2/ground/c2mstem2.tga 1
   ANIMFRAME c2/ground/c2mstem3.tga 1
   ANIMFRAME c2/ground/c2mstem4.tga 1
   ANIMFRAME c2/ground/c2mstem5.tga 1
   ANIMFRAME c9/ground/textures/msh0008.tga 1

TEXTURE C2MUNDR.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c2/ground/c2mundr1.tga 1
   ANIMFRAME c2/ground/c2mundr2.tga 1
   ANIMFRAME c2/ground/c2mundr3.tga 1 
   ANIMFRAME c2/ground/c2mundr4.tga 1
   ANIMFRAME c2/ground/c2mundr5.tga 1
   ANIMFRAME c9/ground/textures/msh0008.tga 1

TEXTURE C3MTOP.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c3/ground/c3mtop1.tga 1
   ANIMFRAME c3/ground/c3mtop2.tga 1
   ANIMFRAME c3/ground/c3mtop3.tga 1
   ANIMFRAME c3/ground/c3mtop4.tga 1
   ANIMFRAME c3/ground/c3mtop5.tga 1
   ANIMFRAME c9/ground/textures/msh0008.tga 1

TEXTURE C3MSTEM.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c3/ground/c3mstem1.tga 1
   ANIMFRAME c3/ground/c3mstem2.tga 1
   ANIMFRAME c3/ground/c3mstem3.tga 1
   ANIMFRAME c3/ground/c3mstem4.tga 1
   ANIMFRAME c3/ground/c3mstem5.tga 1
   ANIMFRAME c9/ground/textures/msh0008.tga 1

TEXTURE c3spk000.tga
   FRAMETIME 2
   ANIMCLOCK 0
   ALTALPHA
   ANIMFRAME c3\ground\c3spk000.tga 2
   ANIMFRAME c3\ground\c3spk001.tga 2
   ANIMFRAME c3\ground\c3spk002.tga 2
   ANIMFRAME c3\ground\c3spk003.tga 2


TEXTURE C3MUNDR.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c3/ground/c3mundr1.tga 1
   ANIMFRAME c3/ground/c3mundr2.tga 1
   ANIMFRAME c3/ground/c3mundr3.tga 1 
   ANIMFRAME c3/ground/c3mundr4.tga 1
   ANIMFRAME c3/ground/c3mundr5.tga 1
   ANIMFRAME c9/ground/textures/msh0008.tga 1

TEXTURE C4MTOP.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c4/ground/c4mtop1.tga 1
   ANIMFRAME c4/ground/c4mtop2.tga 1
   ANIMFRAME c4/ground/c4mtop3.tga 1
   ANIMFRAME c4/ground/c4mtop4.tga 1
   ANIMFRAME c4/ground/c4mtop5.tga 1
   ANIMFRAME c9/ground/textures/msh0008.tga 1

TEXTURE C4MSTEM.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c4/ground/c4mstem1.tga 1
   ANIMFRAME c4/ground/c4mstem2.tga 1
   ANIMFRAME c4/ground/c4mstem3.tga 1
   ANIMFRAME c4/ground/c4mstem4.tga 1
   ANIMFRAME c4/ground/c4mstem5.tga 1
   ANIMFRAME c9/ground/textures/msh0008.tga 1

TEXTURE C4MUNDR.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c4/ground/c4mundr1.tga 1
   ANIMFRAME c4/ground/c4mundr2.tga 1
   ANIMFRAME c4/ground/c4mundr3.tga 1 
   ANIMFRAME c4/ground/c4mundr4.tga 1
   ANIMFRAME c4/ground/c4mundr5.tga 1
   ANIMFRAME c9/ground/textures/msh0008.tga 1

TEXTURE FLMTHRO1.TGA
   UNLIT
   ANIMCLOCK 0
   FRAMETIME 2
   ANIMFRAME sfx/flmthro2.tga 2
   ANIMFRAME sfx/flmthro3.tga 2
   ANIMFRAME sfx/flmthro4.tga 2
   ANIMFRMAE sfx/flmthro5.tga 2

TEXTURE DRUZAP1.TGA
   UNLIT
   ANIMCLOCK 0
   FRAMETIME 2
   ANIMFRAME sfx/druzap2.tga 2
   ANIMFRAME sfx/druzap3.tga 2

TEXTURE BUBP.TGA
   PULSE 64 .25 1.0
   FIFTYFIFTY

TEXTURE FLKTREP.TGA
   PULSE 64 .25 1.0 

TEXTURE c3sky01.TGA
   SCROLL 13 -10

TEXTURE c3wat01.TGA
   SCROLL 13 -10

TEXTURE c4sky01.TGA
   SCROLL 13 -10

TEXTURE c4wat01.TGA
   SCROLL 13 0

TEXTURE disr0001.TGA
   FRAMETIME 2
   ANIMCLOCK 0
   ANIMFRAME c3\ground\disr0002.tga 6
   ANIMFRAME c3\ground\disr0003.tga 6
   ANIMFRAME c3\ground\disr0004.tga 6

TEXTURE fwks0000.tga
   FRAMETIME 2
   ANIMCLOCK 0
;   ALTALPHA
;   ANIMFRAME sfx\fwks0000.tga 2
   ANIMFRAME sfx\fwks0001.tga 2
   ANIMFRAME sfx\fwks0002.tga 2
   ANIMFRAME sfx\fwks0003.tga 2
   ANIMFRAME sfx\fwks0004.tga 2
   ANIMFRAME sfx\fwks0005.tga 2
   ANIMFRAME sfx\fwks0006.tga 2
   ANIMFRAME sfx\fwks0007.tga 2
   ANIMFRAME sfx\fwks0008.tga 2
   ANIMFRAME sfx\fwks0009.tga 2
   ANIMFRAME sfx\fwks0010.tga 2
   ANIMFRAME sfx\fwks0011.tga 2
   ANIMFRAME sfx\fwks0012.tga 2

TEXTURE FCBELLY.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c2/monsters/fcpede/fcbelly1.tga 1
   ANIMFRAME c2/monsters/fcpede/fcbelly2.tga 1
   ANIMFRAME c2/monsters/fcpede/fcbelly3.tga 1
   ANIMFRAME c2/monsters/fcpede/fcbelly4.tga 1
   ANIMFRAME c2/monsters/fcpede/fcbelly5.tga 1

TEXTURE FCSKIN.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c2/monsters/fcpede/fcskin1.tga 1
   ANIMFRAME c2/monsters/fcpede/fcskin2.tga 1
   ANIMFRAME c2/monsters/fcpede/fcskin3.tga 1
   ANIMFRAME c2/monsters/fcpede/fcskin4.tga 1
   ANIMFRAME c2/monsters/fcpede/fcskin5.tga 1

TEXTURE FCSKINDK.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c2/monsters/fcpede/fcskndk1.tga 1
   ANIMFRAME c2/monsters/fcpede/fcskndk2.tga 1
   ANIMFRAME c2/monsters/fcpede/fcskndk3.tga 1
   ANIMFRAME c2/monsters/fcpede/fcskndk4.tga 1
   ANIMFRAME c2/monsters/fcpede/fcskndk5.tga 1

TEXTURE FCEYES.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c2/monsters/fcpede/fceyes1.tga 1
   ANIMFRAME c2/monsters/fcpede/fceyes2.tga 1
   ANIMFRAME c2/monsters/fcpede/fceyes3.tga 1
   ANIMFRAME c2/monsters/fcpede/fceyes4.tga 1
   ANIMFRAME c2/monsters/fcpede/fceyes5.tga 1

TEXTURE FCSIDE.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c2/monsters/fcpede/fcside1.tga 1
   ANIMFRAME c2/monsters/fcpede/fcside2.tga 1
   ANIMFRAME c2/monsters/fcpede/fcside3.tga 1
   ANIMFRAME c2/monsters/fcpede/fcside4.tga 1
   ANIMFRAME c2/monsters/fcpede/fcside5.tga 1

TEXTURE FCFIN.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c2/monsters/fcpede/fcfin1.tga 1
   ANIMFRAME c2/monsters/fcpede/fcfin2.tga 1
   ANIMFRAME c2/monsters/fcpede/fcfin3.tga 1
   ANIMFRAME c2/monsters/fcpede/fcfin4.tga 1
   ANIMFRAME c2/monsters/fcpede/fcfin5.tga 1

TEXTURE FCMOUTH.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c2/monsters/fcpede/fcmouth1.tga 1
   ANIMFRAME c2/monsters/fcpede/fcmouth2.tga 1
   ANIMFRAME c2/monsters/fcpede/fcmouth3.tga 1
   ANIMFRAME c2/monsters/fcpede/fcmouth4.tga 1
   ANIMFRAME c2/monsters/fcpede/fcmouth5.tga 1

TEXTURE FCFRONT.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c2/monsters/fcpede/fcfront1.tga 1
   ANIMFRAME c2/monsters/fcpede/fcfront2.tga 1
   ANIMFRAME c2/monsters/fcpede/fcfront3.tga 1
   ANIMFRAME c2/monsters/fcpede/fcfront4.tga 1
   ANIMFRAME c2/monsters/fcpede/fcfront5.tga 1

TEXTURE FCSDBOD.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c2/monsters/fcpede/fcsdbod1.tga 1
   ANIMFRAME c2/monsters/fcpede/fcsdbod2.tga 1
   ANIMFRAME c2/monsters/fcpede/fcsdbod3.tga 1
   ANIMFRAME c2/monsters/fcpede/fcsdbod4.tga 1
   ANIMFRAME c2/monsters/fcpede/fcsdbod5.tga 1

TEXTURE ECSIDEBD.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c3/monsters/ecpede/ecsdbod1.tga 1
   ANIMFRAME c3/monsters/ecpede/ecsdbod2.tga 1
   ANIMFRAME c3/monsters/ecpede/ecsdbod3.tga 1
   ANIMFRAME c3/monsters/ecpede/ecsdbod4.tga 1
   ANIMFRAME c3/monsters/ecpede/ecsdbod5.tga 1

TEXTURE ECBELLY.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c3/monsters/ecpede/ecbelly1.tga 1
   ANIMFRAME c3/monsters/ecpede/ecbelly2.tga 1
   ANIMFRAME c3/monsters/ecpede/ecbelly3.tga 1
   ANIMFRAME c3/monsters/ecpede/ecbelly4.tga 1
   ANIMFRAME c3/monsters/ecpede/ecbelly5.tga 1

TEXTURE ECFIN.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c3/monsters/ecpede/ecfin1.tga 1
   ANIMFRAME c3/monsters/ecpede/ecfin2.tga 1
   ANIMFRAME c3/monsters/ecpede/ecfin3.tga 1
   ANIMFRAME c3/monsters/ecpede/ecfin4.tga 1
   ANIMFRAME c3/monsters/ecpede/ecfin5.tga 1

TEXTURE ECEYES.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c3/monsters/ecpede/eceyes1.tga 1
   ANIMFRAME c3/monsters/ecpede/eceyes2.tga 1
   ANIMFRAME c3/monsters/ecpede/eceyes3.tga 1
   ANIMFRAME c3/monsters/ecpede/eceyes4.tga 1
   ANIMFRAME c3/monsters/ecpede/eceyes5.tga 1

TEXTURE ECBODY.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c3/monsters/ecpede/ecbody1.tga 1
   ANIMFRAME c3/monsters/ecpede/ecbody2.tga 1
   ANIMFRAME c3/monsters/ecpede/ecbody3.tga 1
   ANIMFRAME c3/monsters/ecpede/ecbody4.tga 1
   ANIMFRAME c3/monsters/ecpede/ecbody5.tga 1

TEXTURE ECBODYDK.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c3/monsters/ecpede/ecboddk1.tga 1
   ANIMFRAME c3/monsters/ecpede/ecboddk2.tga 1
   ANIMFRAME c3/monsters/ecpede/ecboddk3.tga 1
   ANIMFRAME c3/monsters/ecpede/ecboddk4.tga 1
   ANIMFRAME c3/monsters/ecpede/ecboddk5.tga 1

TEXTURE ECSIDE.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c3/monsters/ecpede/ecside1.tga 1
   ANIMFRAME c3/monsters/ecpede/ecside2.tga 1
   ANIMFRAME c3/monsters/ecpede/ecside3.tga 1
   ANIMFRAME c3/monsters/ecpede/ecside4.tga 1
   ANIMFRAME c3/monsters/ecpede/ecside5.tga 1

TEXTURE ECFRONT.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c3/monsters/ecpede/ecfront1.tga 1
   ANIMFRAME c3/monsters/ecpede/ecfront2.tga 1
   ANIMFRAME c3/monsters/ecpede/ecfront3.tga 1
   ANIMFRAME c3/monsters/ecpede/ecfront4.tga 1
   ANIMFRAME c3/monsters/ecpede/ecfront5.tga 1

TEXTURE ECMOUTH.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c3/monsters/ecpede/ecmouth1.tga 1
   ANIMFRAME c3/monsters/ecpede/ecmouth2.tga 1
   ANIMFRAME c3/monsters/ecpede/ecmouth3.tga 1
   ANIMFRAME c3/monsters/ecpede/ecmouth4.tga 1
   ANIMFRAME c3/monsters/ecpede/ecmouth5.tga 1

TEXTURE VCSIDE.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c4/monsters/vcpede/vcside1.tga 1
   ANIMFRAME c4/monsters/vcpede/vcside2.tga 1
   ANIMFRAME c4/monsters/vcpede/vcside3.tga 1
   ANIMFRAME c4/monsters/vcpede/vcside4.tga 1
   ANIMFRAME c4/monsters/vcpede/vcside5.tga 1

TEXTURE VCBODSD.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c4/monsters/vcpede/vcbodsd1.tga 1
   ANIMFRAME c4/monsters/vcpede/vcbodsd2.tga 1
   ANIMFRAME c4/monsters/vcpede/vcbodsd3.tga 1
   ANIMFRAME c4/monsters/vcpede/vcbodsd4.tga 1
   ANIMFRAME c4/monsters/vcpede/vcbodsd5.tga 1

TEXTURE VCBELLY.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c4/monsters/vcpede/vcbelly1.tga 1
   ANIMFRAME c4/monsters/vcpede/vcbelly2.tga 1
   ANIMFRAME c4/monsters/vcpede/vcbelly3.tga 1
   ANIMFRAME c4/monsters/vcpede/vcbelly4.tga 1
   ANIMFRAME c4/monsters/vcpede/vcbelly5.tga 1

TEXTURE VCBODY.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c4/monsters/vcpede/vcbody1.tga 1
   ANIMFRAME c4/monsters/vcpede/vcbody2.tga 1
   ANIMFRAME c4/monsters/vcpede/vcbody3.tga 1
   ANIMFRAME c4/monsters/vcpede/vcbody4.tga 1
   ANIMFRAME c4/monsters/vcpede/vcbody5.tga 1

TEXTURE VCMOUTH.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c4/monsters/vcpede/vcmouth1.tga 1
   ANIMFRAME c4/monsters/vcpede/vcmouth2.tga 1
   ANIMFRAME c4/monsters/vcpede/vcmouth3.tga 1
   ANIMFRAME c4/monsters/vcpede/vcmouth4.tga 1
   ANIMFRAME c4/monsters/vcpede/vcmouth5.tga 1

TEXTURE VCEYES.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c4/monsters/vcpede/vceyes1.tga 1
   ANIMFRAME c4/monsters/vcpede/vceyes2.tga 1
   ANIMFRAME c4/monsters/vcpede/vceyes3.tga 1
   ANIMFRAME c4/monsters/vcpede/vceyes4.tga 1
   ANIMFRAME c4/monsters/vcpede/vceyes5.tga 1

TEXTURE VCFRONT.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c4/monsters/vcpede/vcfront1.tga 1
   ANIMFRAME c4/monsters/vcpede/vcfront2.tga 1
   ANIMFRAME c4/monsters/vcpede/vcfront3.tga 1
   ANIMFRAME c4/monsters/vcpede/vcfront4.tga 1
   ANIMFRAME c4/monsters/vcpede/vcfront5.tga 1

TEXTURE VCFIN.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c4/monsters/vcpede/vcfin1.tga 1
   ANIMFRAME c4/monsters/vcpede/vcfin2.tga 1
   ANIMFRAME c4/monsters/vcpede/vcfin3.tga 1
   ANIMFRAME c4/monsters/vcpede/vcfin4.tga 1
   ANIMFRAME c4/monsters/vcpede/vcfin5.tga 1

TEXTURE VCBODY_D.TGA
   FRAMETIME 1
   ANIMCLOCK 2
   ANIMFRAME c4/monsters/vcpede/vcboddk1.tga 1
   ANIMFRAME c4/monsters/vcpede/vcboddk2.tga 1
   ANIMFRAME c4/monsters/vcpede/vcboddk3.tga 1
   ANIMFRAME c4/monsters/vcpede/vcboddk4.tga 1
   ANIMFRAME c4/monsters/vcpede/vcboddk5.tga 1

TEXTURE TORTSLAT.TGA
   SCROLL 512 0

TEXTURE BODY.TGA
   CANBERGB 145 19 3

TEXTURE LEGS.TGA
   CANBERGB 171 46 2

TEXTURE SCORPTRI.TGA
   CANBERGB 145 19 3

TEXTURE STINGER.TGA
   CANBERGB 222 105 0

TEXTURE STINGER2.TGA
   CANBERGB 206 49 0

TEXTURE SLIME.TGA
   SCROLL 0 356
   UNLIT

TEXTURE C1VANE1.TGA
   PULSE 32 .4 1

TEXTURE CFARM.TGA
   CANBERGB 247 194 0

TEXTURE CFBACK.TGA
   CANBERGB 239 73 33

TEXTURE CFCHEST.TGA
   CANBERGB 247 65 66

TEXTURE CFJAW.TGA
   CANBERGB 255 174 8

TEXTURE CFLEGS.TGA
   CANBERGB 181 16 58

TEXTURE CFMOUTH.TGA
   CANBERGB 74 16 33

TEXTURE CFSIDE.TGA
   CANBERGB 230 73 16

TEXTURE CFTOOTH.TGA
   CANBERGB 230 198 148

TEXTURE CFYELL.TGA
   CANBERGB 239 117 0

TEXTURE CTBACK.DTGA
   CANBERGB 74 28 41

TEXTURE CTBELLY.TGA
   CANBERGB 107 146 8

TEXTURE CTBODY.TGA
   CANBERGB 156 223 25

TEXTURE CTCLAW.TGA
   CANBERGB 107 194 41

TEXTURE CTSCALE.TGA
   CANBERGB 156 166 8

TEXTURE CTTOOTH.TGA
   CANBERGB 230 170 123

TEXTURE CTTOPLEG.TGA
   CANBERGB 82 182 25

TEXTURE CTUNDLEG.TGA
   CANBERGB 107 36 66

TEXTURE CMABD.TGA
   CANBERGB 214 158 16

TEXTURE CMABDDK.TGA
   CANBERGB 156 77 0

TEXTURE CMLOD1.TGA
   CANBERGB 189 117 8

TEXTURE CMLOD2.TGA
   CANBERGB 165 121 0

TEXTURE CMNOSE.TGA
   CANBERGB 239 198 25

TEXTURE CMTORSO.TGA
   CANBERGB 181 154 8

TEXTURE CMTRSODK.TGA
   CANBERGB 156 93 0

TEXTURE CMWINGS
   CANBERGB 229 192 15

TEXTURE SUPERBAL.TGA
   FRAMETIME 1
   ANIMCLOCK 0
   ANIMFRAME ships\weapon\textures\ghugball.tga 1
   ANIMFRAME ships\weapon\textures\2shot.tga 1

TEXTURE SUPRCON1.TGA
   FRAMETIME 1
   ANIMCLOCK 0
   ANIMFRAME ships\weapon\textures\prpcon1.tga 1
   ANIMFRAME ships\weapon\textures\yelcon1.tga 1

TEXTURE PXPLOD01.TGA
   FRAMETIME 1
   ANIMCLOCK 0
   ANIMFRAME sfx\rxplod01.tga
   ANIMFRAME sfx\yxplod01.tga
TEXTURE CPBOTTEX.TGA
   CANBERGB 41 134 0

TEXTURE CPLEGS.TGA
   CANBERGB 33 4 102

TEXTURE CPMOUTH.TGA
   CANBERGB 58 142 25

TEXTURE CPSEAM.TGA
   CANBERGB 66 170 8

TEXTURE CPTOPTEX.TGA
   CANBERGB 90 215 16

TEXTURE CPUNDLEG.TGA
   CANBERGB 173 235 0

TEXTURE CSBELLY.TGA
   CANBERGB 151 1 171

TEXTURE CSBODY.TGA
   CANBERGB 100 0 174

TEXTURE CSLEGS.TGA
   CANBERGB 41 0 82

TEXTURE CSSTINGR.TGA
   CANBERGB 219 0 251

;TEXTURE CFFACE.TGA
;   CANBETEXTURE CFFACRGB.TGA

;TEXTURE CTEYE.TGA
;   CANBETEXTURE CTEYERGB.TGA

;TEXTURE CMEYE.TGA
;   CANBETEXTURE CMEYERGB.TGA

;TEXTURE CPEYES.TGA
;   CANBETEXTURE CPEYERGB.TGA

;TEXTURE CSEYE.TGA
;   CANBETEXTURE CSEYERGB.TGA

;TEXTURE CSEYELOD.TGA
;   CANBETEXTURE CSEYLRGB.TGA

;TEXTURE CSMOUTH.TGA
;   CANBETEXTURE CSMOURGB.TGA

TEXTURE FBABDOM.TGA
   CANBERGB 181 113 16

TEXTURE FBANTEN.TGA
   CANBERGB 58 130 107

TEXTURE FBLEGS.TGA
   CANBERGB 25 57 99

TEXTURE FBSPIKE.TGA
   CANBERGB 115 81 8

TEXTURE FBTHORSD.TGA
   CANBERGB 8 61 58

TEXTURE FDBODY.TGA
   CANBERGB 165 0 186

TEXTURE FDBODYDK.TGA
   CANBERGB 37 0 76

TEXTURE FDLEG.TGA
   CANBERGB 60 0 86

TEXTURE FDNOSE.TGA
   CANBERGB 148 230 17

TEXTURE FDWING.TGA
   CANBERGB 79 1 255

TEXTURE FFARM.TGA
   CANBERGB 255 97 41

TEXTURE FFBACK.TGA
   CANBERGB 33 8 99

TEXTURE FFCHEST.TGA
   CANBERGB 132 40 140

TEXTURE FFJAW.TGA
   CANBERGB 255 69 58

TEXTURE FFLEGS.TGA
   CANBERGB 140 36 173

TEXTURE FFMOUTH.TGA
   CANBERGB 0 0 49

TEXTURE FFNECK.TGA
   CANBERGB 239 12 82

TEXTURE FFSIDE.TGA
   CANBERGB 25 4 74

TEXTURE FFTOOTH.TGA
   CANBERGB 247 146 148

TEXTURE FPBOTTEX.TGA
   CANBERGB 181 8 41

TEXTURE FPLEGS.TGA
   CANBERGB 255 125 8

TEXTURE FPMOUTH.TGA
   CANBERGB 181 24 41

TEXTURE FPSEAM.TGA
   CANBERGB 206 32 41

TEXTURE FPTOPTEX.TGA
   CANBERGB 239 57 49

TEXTURE FPUNDLEG.TGA
   CANBERGB 255 243 0

TEXTURE FSBELLY.TGA
   CANBERGB 82 162 0

TEXTURE FSBODY.TGA
   CANBERGB 49 93 0

TEXTURE FSLEGS.TGA
   CANBERGB 33 24 0

TEXTURE FSSTINGR.TGA
   CANBERGB 214 130 0

TEXTURE FWABD.TGA
   CANBERGB 140 45 25

TEXTURE FWBAB.TGA
   CANBERGB 82 20 41

TEXTURE FWBODY.TGA
   CANBERGB 197 65 25

TEXTURE FWBWING.TGA
   CANBERGB 47 19 98

TEXTURE FWPROJCT.TGA
   CANBERGB 99 69 49

TEXTURE FWTRSO.TGA
   CANBERGB 41 0 41

TEXTURE FWWING.TGA
   CANBERGB 47 19 98

;TEXTURE FBEYE.TGA
;   CANBETEXTURE FBEYERGB.TGA

;TEXTURE FBTEETH.TGA
;   CANBETEXTURE FBTTHRGB.TGA

;TEXTURE FDEYE.TGA
;   CANBETEXTURE FBEYERGB.TGA

;TEXTURE FDFACE.TGA
;   CANBETEXTURE FDFACRGB.TGA

;TEXTURE FFFACE.TGA
;   CANBETEXTURE FFFACRGB.TGA

;TEXTURE FPEYES.TGA
;   CANBETEXTURE FPEYERGB.TGA

;TEXTURE FSEYE.TGA
;   CANBETEXTURE FSEYERGB.TGA

;TEXTURE FSEYELOD.TGA
;   CANBETEXTURE FSEYLRGB.TGA

;TEXTURE FSMOUTH.TGA
;   CANBETEXTURE FSMOURGB.TGA

;TEXTURE FWMOUTH.TGA
;   CANBETEXTURE FWMOURGB.TGA

;TEXTURE FWBFACE.TGA
;   CANBETEXTURE FWBFRGB.TGA

;TEXTURE FWEYE.TGA
;   CANBETEXTURE FWEYERGB.TGA

TEXTURE EBODY.TGA
   CANBERGB 181 57 66

TEXTURE EBSKIN.TGA
   CANBERGB 255 77 33

TEXTURE EBWING.TGA
   CANBERGB 253 232 22

TEXTURE EFARM.TGA
   CANBERGB 99 162 8

TEXTURE EFBACK.TGA
   CANBERGB 99 57 165

TEXTURE EFCHEST.TGA
   CANBERGB 49 40 58

TEXTURE EFJAW.TGA
   CANBERGB 165 235 25

TEXTURE EFLEGS.TGA
   CANBERGB 115 130 16

TEXTURE EFMOUTH.TGA
   CANBERGB 49 0 66

TEXTURE EFSIDE.TGA
   CANBERGB 49 0 66

TEXTURE EFTOOTH.TGA
   CANBERGB 230 198 132

TEXTURE EPBODBOT.TGA
   CANBERGB 123 40 99

TEXTURE EPBODTOP.TGA
   CANBERGB 181 81 148

TEXTURE EPLEGS.TGA
   CANBERGB 99 20 25

TEXTURE EPMOUTH.TGA
   CANBERGB 132 49 107

TEXTURE EPTOPBOT.TGA
   CANBERGB 148 57 123

TEXTURE EPUNDLEG.TGA
   CANBERGB 230 150 230

TEXTURE ESBELLY.TGA
   CANBERGB 132 130 206

TEXTURE ESBODY.TGA
   CANBERGB 66 57 140

TEXTURE ESLEGS.TGA
   CANBERGB 16 12 49

TEXTURE ESTINGER.TGA
   CANBERGB 165 162 222

;TEXTURE EBEYE.TGA
;   CANBETEXTURE EBEYERGB.TGA

;TEXTURE EBTEETH.TGA
;   CANBETEXTURE EBTTHRGB.TGA

;TEXTURE EFFACE.TGA
;   CANBETEXTURE EFFACRGB.TGA

;TEXTURE EPEYES.TGA
;   CANBETEXTURE EPEYERGB.TGA

;TEXTURE ESEYE.TGA
;   CANBETEXTURE ESEYERGB.TGA

;TEXTURE ESEYELOD.TGA
;   CANBETEXTURE ESEYLRGB.TGA

;TEXTURE ESMOUTH.TGA
;   CANBETEXTURE ESMOURGB.TGA

TEXTURE VFYELL.TGA
   CANBERGB 145 181 2

TEXTURE VFTOOTH.TGA
   CANBERGB 253 241 152

TEXTURE VFJAW.TGA
   CANBERGB 74 180 1

TEXTURE VFCHEST.TGA
   CANBERGB 253 82 31

TEXTURE VFLEGS.TGA
   CANBERGB 255 26 4

TEXTURE VFMOUTH.TGA
   CANBERGB 47 3 0

TEXTURE VFSIDE.TGA
   CANBERGB 255 161 0

TEXTURE VFBACK.TGA
   CANBERGB 255 255 10

TEXTURE VPBOT.TGA
   CANBERGB 85 21 1

TEXTURE VPTOP.TGA
   CANBERGB 188 83 1

TEXTURE VPTOPBOT.TGA
   CANBERGB 147 58 1

TEXTURE VPMOUTH.TGA
   CANBERGB 121 45 1

TEXTURE VPUNDLEG.TGA
   CANBERGB 172 119 255

TEXTURE VPLEGS.TGA
   CANBERGB 62 26 82

TEXTURE VRBACK.TGA
   CANBERGB 149 23 0

TEXTURE VRBELLY.TGA
   CANBERGB 234 70 5

TEXTURE VSBODY.TGA
   CANBERGB 101 1 0

TEXTURE VSSTINGR.TGA
   CANBERGB 255 146 10

TEXTURE VSBELLY.TGA
   CANBERGB 206 53 1

TEXTURE VSLEGS.TGA
   CANBERGB 89 83 0

TEXTURE ETLEG.TGA
   CANBERGB 123 72 42

TEXTURE ETBODY.TGA
   CANBERGB 55 20 3

TEXTURE ETCIRCLE.TGA
   CANBERGB 83 44 21

TEXTURE ETLEGDK.TGA
   CANBERGB 64 31 13

TEXTURE ETBODYDK.TGA
   CANBERGB 28 0 0

TEXTURE ETTOOTH.TGA
   CANBERGB 240 226 162

TEXTURE VQTEETHT.TGA
   FRAMETIME 1
   ANIMCLOCK 4
   ANIMFRAME c4/monsters/vqueen/vqtethts.tga 1
   ANIMFRAME c4/monsters/vqueen/vqtetht1.tga 1

TEXTURE VQBODY.TGA
   FRAMETIME 1
   ANIMCLOCK 4
   ANIMFRAME c4/monsters/vqueen/vqbodys.tga 1
   ANIMFRAME c4/monsters/vqueen/vqbody1.tga 1
   
TEXTURE VQBLOD.TGA
   FRAMETIME 1
   ANIMCLOCK 4
   ANIMFRAME c4/monsters/vqueen/vqblods.tga 1
   ANIMFRAME c4/monsters/vqueen/vqblod1.tga 1
   
TEXTURE VQTEETHB.TGA
   FRAMETIME 1
   ANIMCLOCK 4
   ANIMFRAME c4/monsters/vqueen/vqtethbs.tga 1
   ANIMFRAME c4/monsters/vqueen/vqtethb1.tga 1
   

TEXTURE VQBODYDK.TGA
   FRAMETIME 1
   ANIMCLOCK 4
   ANIMFRAME c4/monsters/vqueen/vqbodks.tga 1
   ANIMFRAME c4/monsters/vqueen/vqboddk1.tga 1
   
TEXTURE VQEYES.TGA
   FRAMETIME 1
   ANIMCLOCK 4
   ANIMFRAME c4/monsters/vqueen/vqeyess.tga 1
   ANIMFRAME c4/monsters/vqueen/vqeyes1.tga 1
   
TEXTURE VQFIN.TGA
   FRAMETIME 1
   ANIMCLOCK 4
   ANIMFRAME c4/monsters/vqueen/vqfins.tga 1
   ANIMFRAME c4/monsters/vqueen/vqfin1.tga 1
   
TEXTURE VQBELLY.TGA
   FRAMETIME 1
   ANIMCLOCK 4
   ANIMFRAME c4/monsters/vqueen/vqbellys.tga 1
   ANIMFRAME c4/monsters/vqueen/vqbelly1.tga 1
   
TEXTURE VQCROWN.TGA
   FRAMETIME 1
   ANIMCLOCK 4
   ANIMFRAME c4/monsters/vqueen/vqcrowns.tga 1
   ANIMFRAME c4/monsters/vqueen/vqcrwn1.tga 1
   
TEXTURE VQTHROT.TGA
   FRAMETIME 1
   ANIMCLOCK 4
   ANIMFRAME c4/monsters/vqueen/vqthrots.tga 1

TEXTURE VQTOOTH.TGA
   FRAMETIME 1
   ANIMCLOCK 4
   ANIMFRAME c4/monsters/vqueen/vqtooths.tga 1
   
 ;TEXTURE VQBODY.TGA
;   CANBERGB 47 84 16

;TEXTURE VQBODYDK.TGA
;   CANBERGB 25 51 12

;TEXTURE VQFIN.TGA
;   CANBERGB 49 0 86

;TEXTURE VQCROWN.TGA
;   CANBERGB 161 215 0

;TEXTURE VQTHROT.TGA
;   CANBERGB 81 8 8

;TEXTURE VQBELLY.TGA
;   CANBERGB 210 196 8

;TEXTURE VQBLOD.TGA
;   CANBETEXTURE VQBLRGB.TGA

;TEXTURE VQEYES.TGA
;   CANBETEXTURE VQEYERGB.TGA

;TEXTURE VQTEETHT.TGA
;   CANBETEXTURE VQTHTRGB.TGA

;TEXTURE VQTEETHB.TGA
;   CANBETEXTURE VQTHBRGB.TGA

;TEXTURE VQTHLOD.TGA
;   CANBETEXTURE VQTHLRGB.TGA

;TEXTURE VQTOOTH.TGA
;   CANBETEXTUR VQTHRGB.TGA

TEXTURE VQBODYS.TGA
   CANBERGB 126 161 110

TEXTURE VQBODKS.TGA
   CANBERGB 64 97 49

TEXTURE VQFINS.TGA
   CANBERGB 174 192 157

TEXTURE VQCROWNS.TGA
   CANBERGB 126 161 110

TEXTURE VQTHROTS.TGA
   CANBERGB 22 27 17

TEXTURE VQBELLYS.TGA
   CANBERGB 33 47 24

;TEXTURE VQBLODS.TGA
;   CANBETEXTURE VQSBLRGB.TGA

;TEXTURE VQEYESS.TGA
;   CANBETEXTURE VQSEYRGB.TGA

;TEXTURE VQTETHTS.TGA
;   CANBETEXTURE VQSTTRGB.TGA

;TEXTURE VQTETHBS.TGA
;   CANBETEXTURE VQSTBRGB.TGA

;TEXTURE VQTHLODS.TGA
;   CANBETEXTURE VQSTLRGB.TGA

;TEXTURE VQTOOTHS.TGA
;   CANBETEXTURE VQSTRGB.TGA

TEXTURE SMOKE00.TGA
   FRAMETIME 2
   ANIMCLOCK 0
   ALTALPHA
   ANIMFRAME sfx/smoke01.tga 2
   ANIMFRAME sfx/smoke02.tga 2
   ANIMFRAME sfx/smoke03.tga 2
   ANIMFRAME sfx/smoke04.tga 2
   ANIMFRAME sfx/smoke05.tga 2

TEXTURE SMOKE*.TGA
   UNLIT
   ADDMODE

TEXTURE ELECWEB.TGA
   UNLIT
   PULSE 32 .2 1

TEXTURE VORTEX1.TGA
   FIFTYFIFTY

TEXTURE MADSTARZ.TGA
   UNLIT
   SCROLL 0 128
   PULSE 32 .2 1

TEXTURE DOME01.TGA
   FIFTYFIFTY

TEXTURE WEE00.TGA
   FRAMETIME 1
   ANIMCLOCK 4
   ANIMFRAME sfx/wee01.tga 1
   ANIMFRAME sfx/wee02.tga 1
   ANIMFRAME sfx/wee03.tga 1
   ANIMFRAME sfx/wee04.tga 1
   ANIMFRAME sfx/wee05.tga 1
   ANIMFRAME sfx/wee06.tga 1

TEXTURE YELPALM.TGA
   PULSE 32 .2 1

TEXTURE REDPALM.TGA
   PULSE 32 .2 1

TEXTURE BLUPALM.TGA
   PULSE 32 .2 1

TEXTURE LODFIRE.TGA
   FRAMETIME 1
   ANIMCLOCK 5
   ANIMFRAME ships\player\lodfire2.tga 1

TEXTURE SHOWING.TGA
   FRAMETIME 1
   ANIMCLOCK 5
   ANIMFRAME ships\player\showing2.tga 1

TEXTURE SHOTOP.TGA
   FRAMETIME 1
   ANIMCLOCK 5
   ANIMFRAME ships\player\shotop2.tga 1

TEXTURE SHOSKUL.TGA
   FRAMETIME 1
   ANIMCLOCK 5
   ANIMFRAME ships\player\shoskul2.tga 1

TEXTURE SHOJET.TGA
   FRAMETIME 1
   ANIMCLOCK 5
   ANIMFRAME ships\player\shojet2.tga 1

TEXTURE SHOHOOD.TGA
   FRAMETIME 1
   ANIMCLOCK 5
   ANIMFRAME ships\player\shohood2.tga 1

TEXTURE SHOFUSE.TGA
   FRAMETIME 1
   ANIMCLOCK 5
   ANIMFRAME ships\player\shofuse2.tga 1

TEXTURE SHOBPT.TGA
   FRAMETIME 1
   ANIMCLOCK 5
   ANIMFRAME ships\player\shobpt2.tga 1

TEXTURE LODHOOD.TGA
   FRAMETIME 1
   ANIMCLOCK 5
   ANIMFRAME ships\player\lodhood2.tga 1

TEXTURE SPRKLB1.TGA
   SCROLL 0 128

TEXTURE C2VANE.TGA
   PULSE 32 .4 1

TEXTURE EVLTRANS.TGA
    SCROLL 32 128
    UNLIT

TEXTURE VORTEX2.TGA
    SCROLL -32 -128
    UNLIT
  
TEXTURE VORTEX3.TGA
    SCROLL -32 -128
    UNLIT

TEXTURE heroshld.TGA
    SCROLL -32 -128
    UNLIT

TEXTURE LBSHLD1.TGA
   FIFTYFIFTY

TEXTURE LBSHLD2.TGA
   FIFTYFIFTY

TEXTURE LBSHLD3.TGA
   FIFTYFIFTY

TEXTURE SPRA1CON.TGA
   UNLIT
   FIFTYFIFTY

TEXTURE 2SHOT.TGA
   UNLIT
   FIFTYFIFTY

TEXTURE 3SHOTLOW.TGA
   FIFTYFIFTY
   UNLIT

TEXTURE AIRBNBAL.TGA
   FIFTYFIFTY
   UNLIT

TEXTURE AIRBNCON.TGA
   FIFTYFIFTY
   UNLIT

TEXTURE FLY2CON.TGA
   FIFTYFIFTY
   UNLIT

TEXTURE FLY3CON.TGA
   FIFTYFIFTY
   UNLIT

TEXTURE GHUGBALL.TGA
   FIFTYFIFTY
   UNLIT

TEXTURE LASBOL56.TGA
   FIFTYFIFTY
   UNLIT

TEXTURE LASBOL58.TGA
   FIFTYFIFTY
   UNLIT

TEXTURE PRPCON1.TGA
   FIFTYFIFTY
   UNLIT

TEXTURE QUEENCON.TGA
   FIFTYFIFTY
   UNLIT

TEXTURE QUENSHOT.TGA
   FIFTYFIFTY
   UNLIT

TEXTURE RKTCON1.TGA
   FIFTYFIFTY
   UNLIT

TEXTURE RKTCON2.TGA
   FIFTYFIFTY
   UNLIT

TEXTURE RKTCON3.TGA
   FIFTYFIFTY
   UNLIT

TEXTURE SIDEBALL.TGA
   FIFTYFIFTY
   UNLIT

TEXTURE SIDECON.TGA
   FIFTYFIFTY
   UNLIT

TEXTURE SPRA1BAL.TGA
   FIFTYFIFTY
   UNLIT

TEXTURE SPRA2BAL.TGA
   FIFTYFIFTY
   UNLIT

TEXTURE SPRA2CON.TGA
   FIFTYFIFTY
   UNLIT

TEXTURE SUPERCON1.TGA
   FIFTYFIFTY
   UNLIT

TEXTURE SUPERBAL.TGA
   FIFTYFIFTY
   UNLIT

TEXTURE WEBBALL.TGA
   FIFTYFIFTY
   UNLIT

TEXTURE WEBCON.TGA
   FIFTYFIFTY
   UNLIT

TEXTURE YBALL01.TGA
   FIFTYFIFTY
   UNLIT

TEXTURE YBOLT01.TGA
   FIFTYFIFTY
   UNLIT

TEXTURE YELCON1.TGA
   FIFTYFIFTY
   UNLIT

TEXTURE WBOSS00.TGA
   FIFTYFIFTY
   UNLIT

TEXTURE WBOSS01.TGA
   FIFTYFIFTY
   UNLIT

TEXTURE WBOSS02.TGA
   FIFTYFIFTY
   UNLIT

TEXTURE WBOSS03.TGA
   FIFTYFIFTY
   UNLIT

TEXTURE FLMTHRO1.TGA
   FIFTYFIFTY
   UNLIT

TEXTURE FLMTHRO2.TGA
   FIFTYFIFTY
   UNLIT

TEXTURE FLMTHRO3.TGA
   FIFTYFIFTY
   UNLIT

TEXTURE FLMTHRO4.TGA
   FIFTYFIFTY
   UNLIT

TEXTURE FLMTHRO5.TGA
   FIFTYFIFTY
   UNLIT

TEXTURE GHUGEXP.TGA
   FIFTYFIFTY
   UNLIT

TEXTURE PXPLOD01.TGA
   FIFTYFIFTY
   UNLIT

TEXTURE RXPLOD01.TGA
   FIFTYFIFTY
   UNLIT

TEXTURE YXPLOD01.TGA
   FIFTYFIFTY
   UNLIT

TEXTURE HSHLD00.TGA
   FRAMETIME 3
   UNLIT
   SCROLL 64 0
   ANIMCLOCK 0
   ANIMFRAME c3\ground\hshld01.tga 3
   ANIMFRAME c3\ground\hshld02.tga 3 
   ANIMFRAME c3\ground\hshld03.tga 3
   ANIMFRAME c3\ground\hshld04.tga 3
   FIFTYFIFTY

TEXTURE HSHLD*
   UNLIT
   SCROLL 64 0
   FIFTYFIFTY
